Subject: Re: [linux-nics] linux-next: Tree for Aug 11 (net/ethernet/intel/i40e)

From: Jeff Kirsher <[email-masked]>
Date: Mon, 11 Aug 2014 15:16:32 -0700

On Mon, 2014-08-11 at 14:54 -0700, David Miller wrote:
> From: Jeff Kirsher <[email-masked]>
> Date: Mon, 11 Aug 2014 12:53:06 -0700
> 
> > On Mon, 2014-08-11 at 09:17 -0700, Randy Dunlap wrote:
> >> On 08/10/14 22:52, Stephen Rothwell wrote:
> >> > Hi all,
> >> > 
> >> > Please do not add code intended for v3.18 until after v3.17-rc1 is
> >> > released.
> >> > 
> >> > Changes since 20140808:
> >> > 
> >> 
> >> on i386 and x86_64:
> >> 
> >> ../drivers/net/ethernet/intel/i40e/i40e_fcoe.c: In function
> >> 'i40e_get_fcoe_tc_map':
> >> ../drivers/net/ethernet/intel/i40e/i40e_fcoe.c:354:23: error:
> >> 'IEEE_8021QAZ_APP_SEL_ETHERTYPE' undeclared (first use in this
> >> function)
> >>    if (app.selector == IEEE_8021QAZ_APP_SEL_ETHERTYPE &&
> >> 
> >> 
> >> Needs to #include <uapi/linux/dcbnl.h> ??
> > 
> > Yeah, Dave has already accepted a patch to resolve that, which I believe
> > went into his net tree.
> 
> I see no such change in my tree.

http://patchwork.ozlabs.org/patch/376699/

This is what I was referring to, it looks like you set the patch status
to "Awaiting upstream" yet you responded that you applied it.  So my
bad, I thought you had already sucked it into you tree.  I get this
resolved and send you this and a few other fixes later today.